server:
  port: 8083


spring:
  application:
    name: api-gateway
  zipkin:
    base-url: http://localhost:9411
  cloud:
    gateway:
      routes:
        - id: customer
          uri: lb://CUSTOMER
          predicates:
            - Path= /api/v1/customers/**

eureka:
  client:
    service-url:
      defaultZone: http://localhost:8761/eureka
    fetch-registry: true
    register-with-eureka: true